Subject: Re: 12/13/2019 CASE TO BE ESCALATED
From: Rosette Modiri <[email-masked]>
To: Saifullah Kar <[email-masked]>
Date: Fri, 13 Dec 2019 16:56:00 -0700 (MST)

I'm unable to read the 2 first cases. 

From: "Saifullah Kar" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 13 December, 2019 19:55:49 
Subject: 12/13/2019 CASE TO BE ESCALATED 

1) CASE1405831 : Customer says that he placed this order 416360, but there was no box to apply 10% off. he has placed the order on 12/12/2019. We currently have santa coupon going on I have messaged him that i have forwarded your concern. it will be discounted if supervisor would approve of it. 
2) 
CASE1383560 
- yesterday also i had esclated this case, customer package was lost during shipment. 

3) CASE1405128-- customer ordered wrong charger, can i create a exchange for charger. or just arefund request. He recently purchased it. 
4) CASE1405889-- customer wants to cancel eb-7 says he ordered eb8 now. here is his so_ SO1399049. 

5) CASE1405902-- customer needs the UPS label amount refunded, he has paid the ups shipping but does not want to send the unit now, 

6) CASE1401147-- I got the pic of box as advised by you. Box looks good no sign of damage.His lock has damage.) SO1382524) 

7) CASE1402417- very esclated customer, he had received a refund template but got the unit back as repaired but unit still has problems. HE HAS purchased from amazon. KIndly esclate this. 

8) CASE1403937-- had esclated the case yesterday, you asked for pic of box. Customer has sent them. He is asking for refund now. He received a bike purchased from us. 

9) CASE1404918-- customer wants to know the cost of gryscope for his T1 HOVER BOARD. I do not know what is sku for gryscope and whether this thing exists or not. 

10) CASE1405322- customer received a damage unit, pic of box also included in case( SO1383534) 

11) CASE1406063-- customer had by mistake ordered two hover boards, he wants to cancel one. order numbers: SO1397627 and 
SO1397580 
. 

12) CASE1405829-- CUSTOMER recently purchased the Swagtron T3 from us, he accidently broke outer shell. Pics in case. Can not find an sku for this. I found only for t580.